### Method

# Meta StartupNotification create_launcher

#### Declaration [src]

    MetaLaunchContext*
    meta_startup_notification_create_launcher (
      MetaStartupNotification* sn
    )

#### Description [src]

Creates an app launch context.

#### Return value

Type: `MetaLaunchContext`

A launch context.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.